<!DOCTYPE html>
<html>
    <head>
    </head>
    <body>
        <div>
            <h2>My Fist Gitlab</h2>
            <strong>湖工职小黑子<strong>
            <strong>停水停电菈稽学校<strong>
        </div> 
    </body>
</html>
